print("Loading railyard Level")


gofile("location/setting_railyard.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_xz, spawn1_X, spawn1_Y, 2, 0, gun_shotgunBad, -1);


--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(5, 2, 3, 4, 2);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(900);
setStoreName(getString("track raiders"));

setVictoryCommand("gofile(\"stage_levelupVictory.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

